Confirm a stablecoin send for a ready customer account
curl --request POST \
--url https://sandbox.elementpay.net/api/v1/partner/customers/{customer_id}/accounts/{account_id}/sends \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"preview_token": "<from preview response>",
"idempotency_key": "send-2026-08-22-001"
}
'import requests
url = "https://sandbox.elementpay.net/api/v1/partner/customers/{customer_id}/accounts/{account_id}/sends"
payload = {
"preview_token": "<from preview response>",
"idempotency_key": "send-2026-08-22-001"
}
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
preview_token: '<from preview response>',
idempotency_key: 'send-2026-08-22-001'
})
};
fetch('https://sandbox.elementpay.net/api/v1/partner/customers/{customer_id}/accounts/{account_id}/sends', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "error",
"message": "Validation error",
"data": {
"field": "country"
}
}Customer accounts
Confirm a stablecoin send for a ready customer account
Submit a stablecoin send using a prior preview token.
POST
/
partner
/
customers
/
{customer_id}
/
accounts
/
{account_id}
/
sends
Confirm a stablecoin send for a ready customer account
Authorizations
Path Parameters
Public customer id returned by POST /partner/customers
Example:
"pcus_a1b2c3d4e5f6"
Account id returned by the customer account API
Required range:
x >= 1Example:
21
Body
application/json
Response
Successful Response
⌘I